Subject: [bug#40445] gnu: gsm: Update to 1.0.19.

From: "Raghav Gururajan" <[email-masked]>
Date: Sun, 05 Apr 2020 10:52:32 +0000

>> Yes that's what it does. But if in a future release this package updates
>> its CCFLAGS list in the Makefile, we will have to update our own package
>> definition accordingly. That's why adding 'CCFLAGS += -fPIC' somewhere
>> seems safer to me.
> 
> Ah, gotcha! Hmm, I don't know how to do that through. I'll have to look into code base for
> examples.

No I also think that its a double-edged sword. 'CCFLAGS += -fPIC' also has to be changed/removed, if new release adds "-fPIC"?

Regards,
RG.